* {
  margin: 0;
  padding: 0;
}
main {
  background: rgb(55, 37, 88);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.wrapper {
  width: 30%;
}
.icons {
  display: flex;
  justify-content: space-evenly;
}
.icons .icon {
  display: flex;
  justify-content: center;
  border-right: 1px solid gray;
  padding: 20px;
  width: 100%;
  background: rgba(96, 50, 223, 0.671);
}
.icon img {
  width: 70%;
}
.icons .icon:nth-child(3) {
  background: rgb(80, 37, 201);
  border: none;
  transform: scale(1.25);
}
.icons .icon:nth-child(5) {
  border: none;
}
.card {
  width: 70%;
  margin: 0 auto;
  margin-top: 25px;
  background: white;
  height: 50vh;
}
.card .image {
  width: 100%;
  position: relative;
}
.card .image .mainimage {
  width: 100%;
  height: 200px;
  object-fit: cover;
  filter: brightness(80%) blur(0.5px);
}
.details {
  position: absolute;
  color: white;
  bottom: 20px;
  left: 5%;
}
ul {
  padding: 20px;
}
li {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  color: gray;
}
li:hover > .price {
  transition: 0.5s ease;
  transform: scale(2);
}
